Subject: general-digest V2 #90
From: [email-masked] (general-digest)
To: [email-masked]

general-digest          Friday, July 9 1999          Volume 02 : Number 090

In this issue:

    IDE disk
    Re: IDE disk

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: Thu, 8 Jul 1999 11:34:25 -0400 (EDT)
From: Jamie Guinan <[email-masked]>
Subject: IDE disk

Hi,

I have the following disk that came in my NetWinder DM:

$ /sbin/dmesg | grep -i toshiba
hda: TOSHIBA MK3205MAV, 3102MB w/0kB Cache, CHS=6304/16/63, DMA

This is a standard IDE disk, right?  So, I could use it
in a typical x86 PC?

- -Jamie

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Thu, 08 Jul 1999 12:30:43 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: IDE disk

Jamie Guinan wrote:

> $ /sbin/dmesg | grep -i toshiba
> hda: TOSHIBA MK3205MAV, 3102MB w/0kB Cache, CHS=6304/16/63, DMA
> 
> This is a standard IDE disk, right?  So, I could use it
> in a typical x86 PC?

Yes, except for the form factor.  It is a 2.5" laptop drive, which uses
a slightly smaller connector than the normal IDE drives do.  You can buy
an adapter cable at most computer stores though.

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #90
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.